Subject: SPOT image acquisition for 2007
From: "Xulin Guo([email-masked])" <[email-masked]>
To: Elise Pietroniro <[email-masked]>
Date: Tue, 16 Jan 2007 15:25:54 -0600

Hi Elise,

I'd like to place my acquisition on SPOT imagery now. I have attached the
boundary file for the Grasslands National Park. I require two SPOT 5
multispectral 10 m images, one for the each block and one for the west
block. The acquisition window will be from June 15-July 15, 2007.

I have one question. Can graduate students put their order on image
acquisition? If not, I will place the order for them.

Many thanks,

Xulin

-- 
Xulin Guo, Ph.D.
Associate Professor
Department of Geography
University of Saskatchewan
9 Campus Drive, Saskatoon, SK
Canada S7N 5A5
Tel: (306)966-5663
Fax: (306)966-5680
Email: [email-masked]
Homepage: http://homepage.usask.ca/xug991